@import url("modern-normalize.css");
@import url("reset.css");
@import url("roboto.css");

:root {
	--main-bg: #faf8f8;
	--primary: #422;
	--accent: #007aff;
}

body {
	background: var(--main-bg);
	color: var(--primary);
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	padding: 40px;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-weight: 500;
	padding: 0 .5rem;
	margin: 1rem 0 0 0;
}

h1 {
	color: var(--accent);
	margin-bottom: 0.25em;
	font-size: 180%;
}
h2 {
	color: var(--accent);
	padding-top: 5px;
}

p {
	line-height: 1.5;
	margin: .5rem;
}

input[name="weight"] {
	/*width: 50px;*/
}

pre {
	border: 1px solid red;
}

ul {
	list-style-type: none;
	padding: .25rem 0 .25rem 1rem;
	margin: 0;
	li::before {
		content: "\0f36";
		margin-right: .25rem;
	}
}

table {
	width:100%;
	border-collapse: collapse;
	border: 1px solid black;
	thead th {
		background-color: black;
		color: white;
	}
	th {
		background-color: #fc0;
	}
	th, td {
		padding: 4px 6px;
	}
	tbody tr:nth-of-type(even) {
		th {
			background-color: #eb0;
		}
		td {
			background-color: #eee;
		}
	}
}
